Subject: [tsvwg] adoption call for TinyMT32

From: Wesley Eddy <[email-masked]>
Date: Mon, 25 Mar 2019 13:47:18 -0400

Following up on the discussion at the meeting, we are confirming an 
adoption call on:

https://datatracker.ietf.org/doc/draft-roca-tsvwg-tinymt32/

Since this was split out of the earlier RLC FEC scheme draft and was 
part of it when that document moved through WGLC, we would like to make 
this brief (people have already read the majority of it, commented on 
it, and there was consensus to go forward with it), so feedback by the 
end of the week is encouraged if you object to adopting this.